/* CSS Variables */
:root {
    --font-family: "Inter", sans-serif;
    --size-xxs: 6px;
    --size-xs: 12px;
    --size-s: 18px;
    --size-m: 24px;
    --size-l: 36px;
    --size-xl: 48px;
    --b-radius: 4px;
    --color-bg: #111111;
    --color-surface: #2A2C29;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #CC1D2A;
    --color-secondary: #1D1F1C;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 4px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-4cfb64c8 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-11f16927 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-c292dcc8 { padding: 0; }
.g-a9d93388 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-a9d93388:hover { text-decoration: underline; }
.g-a54d382d { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-a54d382d::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-a54d382d span { position: relative; z-index: 2; }
.g-a54d382d:hover::before { filter: brightness(80%); }
.g-4eb24fe1 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-152076e7 { color: var(--color-text); }
.g-152076e7::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-152076e7:hover { color: var(--color-text-light); }
.g-152076e7:hover::before { background-color: var(--color-primary); }
.g-cfaa0db9 { text-decoration: none; }
.g-a888fb34 { width: 100%; }
.g-aa121ffb { white-space: nowrap; }
.g-fbbf8659 { aspect-ratio: 16/10; }
.g-a4323d8c { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-7d36c978 { height: var(--size-xl); }
.g-85a2fe12 { min-height: 130px; resize: vertical; }
.g-7c44e8d4 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-58042ad5 { border-radius: var(--b-radius); }
.g-7e672518 { overflow: hidden; }
.g-a3cda304 { box-shadow: var(--shadow); }
.g-b864849f { box-shadow: var(--shadow-1); }
.g-07add6e0 { color: var(--color-bg); }
.g-4d4f5c1b { color: var(--color-surface); }
.g-f083060a { color: var(--color-text); }
.g-dbe2b0fc { color: var(--color-text-description); }
.g-d1092a79 { color: var(--color-text-light); }
.g-69fa32d7 { color: var(--color-primary); }
.g-5453e650 { color: var(--color-secondary); }
.g-de32849f { background-color: var(--color-bg); }
.g-305e64ba { background-color: var(--color-surface); }
.g-d84c8777 { background-color: var(--color-text); }
.g-e3d6ca52 { background-color: var(--color-text-description); }
.g-f03c99bb { background-color: var(--color-text-light); }
.g-f6b6ab6a { background-color: var(--color-primary); }
.g-90886333 { background-color: var(--color-secondary); }
.g-2764c7e9 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-f5e4bc83 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-967be978 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-b1617790 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-9b125f1d { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-5ffa34f0 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-96fd7304 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-ceafc4bd { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-fd60db11 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-fd1037b0 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-65bd42a3 { font-weight: bold; }
.g-536c551a { margin-top: var(--size-xxs); }
.g-18e35e81 { margin-top: var(--size-xs); }
.g-60f1806f { margin-top: var(--size-s); }
.g-309ae56e { margin-top: var(--size-m); }
.g-7b959ebe { margin-top: var(--size-l); }
.g-0852a539 { margin-top: var(--size-xl); }
.g-3e8e4b7f { margin-bottom: var(--size-xxs); }
.g-f924f173 { margin-bottom: var(--size-xs); }
.g-b000fcd3 { margin-bottom: var(--size-s); }
.g-68f30023 { margin-bottom: var(--size-m); }
.g-d97222cb { margin-bottom: var(--size-l); }
.g-304397d1 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-4eb24fe1 { min-height: var(--size-m); }
 }